spring.datasource.url=jdbc:mysql://127.0.0.1:3306/singsingdb
spring.datasource.username=root
spring.datasource.password=asdasdpoipoi

spring.datasource.tomcat.max-wait=20000
spring.datasource.tomcat.max-active=50
spring.datasource.tomcat.max-idle=20
spring.datasource.tomcat.min-idle=15

spring.jpa.generate-ddl=true

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL55Dialect
spring.jpa.properties.hibernate.id.new_generator_mappings = false
spring.jpa.properties.hibernate.format_sql = true

logging.level.org.hibernate.SQL=INFO
logging.level.org.hibernate.type.descriptor.sql.BasicBinder=INFO 

spring.resources.chain.cache=false